Bug 138279 - URL in the spec file of coreutils should be updated
URL in the spec file of coreutils should be updated
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2004-11-07 06:00 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.2.1-33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-30 04:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-11-07 06:00:58 EST
Description of problem:
The project URL of coreutils' spec file should be updated, because 
we should prefer the website rather the (even wrong) ftp directory. 

Version-Release number of selected component (if applicable):

Actual results / Expected results:
coreutils.spec       2004-11-07 11:38:03.000000000 +0100
coreutils.spec.rsc   2004-11-07 12:01:24.000000000 +0100
@@ -8,7 +8,7 @@
 Release: 32
 License: GPL
 Group:   System Environment/Base
-Url:     ftp://alpha.gnu.org/gnu/coreutils/
+URL:     http://www.gnu.org/software/coreutils/
 BuildRequires: libselinux-devel
Comment 1 Tim Waugh 2004-11-08 11:39:12 EST
Thanks.  Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.